@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/* REVISED HALF COLUMNS */
.container.half{
	width:564px!important;
}
.outterHalf{
	background-color:transparent;
	margin-top:30px;
}
.innerHalf{
	padding:0px;
	overflow:hidden;
	position:relative;
}
.innerHalfContent{
	padding-left:0px;
	height:420px;
	padding-right:0px;
	overflow:hidden;

}
.innerHalfContent.noflex{
	display:inline-block;
}
.innerHalfContent img{
	width:720px;
	height:420px;
	position:relative;
	left:50%;
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
-o-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}
.halfTitle{
	padding-top:12px;
	padding-bottom:12px;
	height:60px;
	background-color: #4f77d9;
}
.halfTitle h2{
	color:#fff;
	margin-top:2px;
}
.clear{
	float:none;
}
@media screen and (max-width: 768px){
.halfTitle{
	height:50px;
}
}
/** Globals
 **************************************************************** **/
 html {
     overflow-y: -moz-scrollbars-vertical;
     overflow-y: scroll;
}
 body{
 /* background-image:url('../images/athens-festival-bgrnd.jpg'); */
 background-position:center 100px;
 background-repeat:no-repeat;
 background-attachment:fixed;
 background-color:#042038;
 font-family:'semplicita',sans-serif;
 letter-spacing:.04em;
 padding-top:115px;
 }
 .display-none {
display:none!important;
 }
 .bodyInternal{
padding: 0px 45px 0px;
 }
 .center { margin: 0 auto; width: 1170px; }
 p{
	line-height: 1.4em;
	font-size: 17px;
	color: #636363;
	margin: 0 0 10px;
 }
 p.category{
	 font-size:.7em;
	 text-transform:uppercase;
 }
 p.legal{
	 font-size:.9em;
 }
 p.small{
	 font-size:90%;
	 margin-top:-10px;
 }
 .size-10{
	 font-size:13px;
 }
 h1{
	 font-family: 'semplicita', sans-serif;
	 text-transform:capitalize;
	 font-size:40px;
	 line-height:.8em;
 }
 
/* .pad-bot-15{
	 padding-bottom:15px!important;
 } */
h2{
	font-size:34px;
}

h3{
	font-size:28px;
	margin-top:10px;
}
h6 {
	font-size:16px;
}
blockquote {
    padding: 8px 10px;
    margin: 0 0 15px;
    font-size: 17.5px;
    border-left: 5px solid #B5C8F6;
}
.gallery p{
	color:#eee;
}
.gallery h2{
	color:#eee;
	margin-top:0px;
	margin-bottom:0px;
}
.firstInternal.gallery h2 {
	color:#eee!important;
	margin-top:12px;
	margin-bottom:10px;
}
.gallery h3{
	color:#eee;
}
.gallery h4{
	color:#eee;
}
.gallery h5{
	color:#eee;
}
h4{
	font-size:20px;
	line-height:1.4em;
	margin-top:12px;
}
h5{
	font-size:16px;
}
.hidden {
display:none;
}
a {
color:#4F77D9;
}
.mainEmblem2{
width:100%;
height:360px;
background-image:url('../images/athfest-main-emblem-02.gif');
background-position: center;
background-repeat:no-repeat;
}
 .mainEmblem{
	height:360px;
	padding-right:0px;
	overflow:hidden;
	display:flex;
	justify-content:center;
	margin:12px 0px;
}
 .mainEmblem img{
	display:block;
	margin:auto;
	width:1170px;
	height:360px;
}
section{
	margin-top:60px;
	margin-bottom:60px;
	border-top:1px solid #777;
	padding-bottom:20px;
	min-height:201px;
}
 .no-lr-margin{
	 Margin-left:0px;
	 margin-right:0px;
 }
  .nopadding{
	 padding:0px;
 }
 .margin-bottom-0{
	 margin-bottom:0px;
 }
  .margin-bottom-15{
	 margin-bottom:15px;
 }
   .margin-bottom-20{
	 margin-bottom:20px;
 }
  .margin-bottom-30{
	 margin-bottom:30px;
 }
  .margin-bottom-80{
	 margin-bottom:0px;
 }
.margin-top-0{
	margin-top:0px;
}
.margin-top-5{
	margin-top:5px;
}
.margin-top-8{
	margin-top:8px!important;
}
  .margin-top-15{
	margin-top:15px;
}
 .margin-top-30{
	margin-top:30px;
}

.margin-top-50{
	margin-top:50px;
}
.padding-0 {
	padding:0px;
}
.padding-top-15{padding-top:15px;}
.padding-left-0{
	padding-left:0px;
}
.padding-right-0{
	padding-right:0px;
}
.padding-left-20{
	padding-left:20px;
}

.padding-sides-25{
	padding:0px 25px;
}
.fortySevenPercentWidth{
	 width: 47%!important;
margin-left: 15px!important;
 }
 .white{
	 background-color:#F9F9F9;
 }
 .gallery{
	 background-color:#3C3C3C;
 }
.photoThumbs{
	max-height:auto;
}
.galleryWidgetThumbs{
	overflow: hidden;
	background-size: cover !important;
	background-position: center center;
	height: 135px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}
 .first{
	 margin-top:550px;
 }
 .flush-right{
	 margin-right:-45px;
 }
  .flush-rightHome{
	 margin-right:-30px;
 }
   .flush-rightInternal{
	 margin-right:-75px;
 }
 .flush-left{
	 margin-left:-30px;
 }
 .fullWidthBlock{
	 margin-top:30px;
 }
.sub-title1 {
	 color:#fff!important;
	 font-size:26px;
	 padding-left:20px;
	 padding-bottom:10px;
	 max-height:80px;
	 margin-left:-15px;
	 margin-right:-15px;
 }
 .sub-title1.imgBgrnd {
	 max-height:250px;
 }
  .sub-title1.imgBgrnd h1{
	 margin-top:0px!important;
	 padding-top: 85px;
	 padding-bottom:0px;
	 text-shadow: 2px 2px 2px #000;
 }
 .sub-title1.media{
	 padding-top:12px;
	 margin-left:-15px;
	 margin-right:-15px;
 }
 .sub-title .media h2 {
	 margin-top:0px;
 }
 .sub-title {
	 vertical-align:center;
	 color:#fff!important;
	 font-size:26px;
	 padding-left:20px;
	 padding-top:10px;
	 padding-bottom:10px;
	 max-height:80px;
	 margin-left:-15px;
	 margin-right:-15px;
 }
 .skyscraper{
	 
 }
 .sub-titleRght {
	 vertical-align:center;
	 color:#fff!important;
	 font-size:26px;
	 padding-left:20px;
	 padding-top:10px;
	 padding-bottom:10px;
	 max-height:80px;
	 margin-right:-15px;
 }
 
 .blueBgrnd{
	 background-color:#d6d6d6;
 }
.blueBgrnd.border{
	  border-top:2px solid #D6D6D6;
  }
  .grnBgrnd{
	background-color:#7ac943;
  }
  
  .firstInternal{
	  margin-top:80px;
  }
  
.highlight{
	display:block;
	margin-top:15px;
	margin-bottom:15px;
	width:50%;
	float:left;
}
  
.margin-top-12{
	  margin-top:12px;
	  margin-bottom:12px;
	  padding-bottom:12px;
  }

#map.height-400 {
    pointer-events:none;
}

.height-150{
	height:150px!important;
}
.height-200{
	height:200px!important;
}
.height-400{
	height:400px!important;
}
.height-500{
	height:500px!important;
}

ul{
	list-style-type:square;
	font-size:.5em;
}
ul.contactList{
list-style-type: none;
padding-left:0px;
}
ul.contactList li{
	line-height:1.4em;
}
@media screen and (max-width: 978px){
.contact-block h5{
font-size:15px;
}
.contact-block a{
font-size:10px;	
}
ul.contactList li {
line-height: 1.4em;
font-size:10px;
}
.contact-block .btn{
font-size:10px;	
}
}
@media screen and (max-width: 480px){
h2.bodyInternal{
font-size:1.3em;
}
.contact-block h5{
font-size:15px;
margin-bottom:5px;
}
.contact-block a{
font-size:11px;	
}
ul.contactList li {
line-height: 1.4em;
font-size:11px;
}
.contact-block .btn{
margin-bottom: 6px;
}
.contact-block.margin-top-15{margin-top:5px;
}
}
li {
font-family:'semplicita', sans-serif;
font-size:16px;
color:#777;
line-height:1.8em;
}
ul.nav.mix-filter{
margin-bottom:12px;
}
.nav.mix-filter > li > a {
    position: relative;
    display: block;
    padding: 3px 12px!important;
	border-radius:0px;
}
.nav.mix-filter.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: #4F77D9;
}
.nav.mix-filter.nav-pills > li a:hover {
    background-color: #E55654;
	color:#fff;
}
.halfImg{
  height: 425px;
  overflow: hidden;
  position: relative;
}
.halfImg img{
	height:425px;
	margin-left:-85px;
}

/* .panoWrapper{
	min-height:500px;
	position:static;
} */
.panoramic{
	max-height:500px;
	margin-left:-15px;
	margin-right:-15px;
}

.panoramic img{

}

.sponsorBanner{
	max-height:150px;
	margin-top:30px;
	padding:0px;
}
.sponsorBanner img{
	width:100%;
}

.box-shadow{
box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .22), 0 1px 10px 0 rgba(0, 0, 0, .20), 0 2px 4px -1px rgba(0, 0, 0, .3);
}
.shadow-after-3:before {
		content:' '!important;
		position:absolute!important;
		left:0; right:0!important;
		width:100%; height:60px!important;
		bottom:-61px!important;
		background-image:url("../ee_uploads/shadow3.png")!important;
		background-size: 100% 100%!important;
		z-index:0!important;
}
.copyright{
height:30px!important;
padding-top:8px!important;
padding-bottom:8px!important;
font-size:11px!important;
background-color:#000!important;
width:100%!important;
color:#ccc;
margin-bottom: 0px;
}
.copyright a{
color:#d5d5d5!important;
font-size:11px!important;
text-decoration:none!important;
display:inline-block!important;
letter-spacing:1px!important;
}
.copyright a:hover{
color:#fff!important;
}
.credits{
text-align:right;
}
.alert{
border-radius:12px;
}
.alert-info {
border-left: 4px solid #4F77D9;
background-color:#DBE6FF;
border-color:#4F77D9;
font-size: 15px;
color: #4F77D9;
margin-top: 15px;
}
.alert-info h2,h3,h4,h5,h6 {
margin-top:0px;
}
@media screen and (min-width: 1170px){
	a[href^="tel"]{
    color:#777;
    text-decoration:none;
}
}
@media only screen and (max-width: 1000px){

	 .fortySevenPercentWidth{
		width:100%!important;
		margin-left:auto!important;
		margin-right:auto!important;
	}
}
@media only screen and (max-width:991px){
.mainEmblem2{
background-image:url("../images/athfest-main-emblem-02.gif");
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
height:300px;
margin-top:10px;
margin-bottom:15px;
}
.white {
	padding: 0px 0px 12px 0px;
}
.sub-title1 {
    margin-left: 0px;
    margin-right: 0px;
}
.flush-rightHome{
	margin-right:0px;
	margin-bottom:30px;
	padding: 0px 0px;
}
.flush-rightInternal{
	margin-right:0px;
	float:none!important;
	padding: 0px;
}
.panoramic {
    margin-left: 0px;
    margin-right: 0px;
}
 .skyscraper{
	 
 }
}
@media only screen and (max-width: 989px){
	h1{
		font-size:28px;
	}
	h2{
		font-size:26px;
	}
}
@media only screen and (max-width: 768px){
	  h1{
		  font-size:26px;
	  }
.sub-title1.imgBgrnd h1 {
	padding-top:25px;
}
	  h2 {
    font-size: 26px;
	  }
	.flush-right{
	 margin-right:0px;
 }
 .flush-rightHome {
    margin-right: 0px;
	margin-bottom: 0px;
}
		.photoThumbs{
	max-height:auto;
}
		.flush-left{
	 margin-left:0px;
 }
 .halfImg img{
	margin-left:0px;
}
.btn-block {
    font-weight: 300!important;
    letter-spacing: .05em!important;
	font-size:17px!important;
	text-overflow:ellipsis!important;
	overflow:hidden;
}
.copyright{
height:40px!important;
}
.copyright .footer-date{
float:none;
text-align:center;
}
.copyright .credits{
float:none!important;
text-align:center;
}
}

@media screen and (max-width: 640px){
.nav.mix-filter li a{
padding: 5px 6px !important;
font-size:.9em;
}
.mainEmblem2{
	background-image:url("../images/athfest-main-emblem-02.gif");
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
height:200px;
margin-top:-15px;
margin-bottom:15px;
}
 .bodyInternal{
	 padding:0px 15px;
 }
}

@media screen and (max-width: 490px){
	 .mainEmblem{
	height:250px;
}
 .mainEmblem img{
	width:813px;
	height:250px;
}
.btn-block {
    letter-spacing: .05em !important;
}
 .btn-md{
	 font-size:14px!important;
	 letter-spacing:.05em!important;
	 word-wrap:normal;
 }
}
@media screen and (max-width: 480px){
	.innerHalfContent{
	height:263px;
}
	.innerHalfContent img{
	width:450px;
	height:263px;
}
.subTitle1{
	padding-top:0px;
}
.subTitle1 h2{
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 0px;
}
 .sub-title1.media{
	 padding-top:0px;
 }
.gallery h2{
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 0px;
}
.shadow-after-3:before {
	height:40px!important;
	bottom: -40px !important;
}
}

@media screen and (max-width: 360px){
	h1 {
		font-size:.75em;
		margin-top:10px;
	}
.sub-title1.imgBgrnd h1 {
	font-size:1em;
}
	h2 {
		font-size:1.5em;
	}
	h4 {
	font-size:1.2em;
}
.sub-title1.imgBgrnd h4 {
	font-size:.7em;
}
	.nav > li {
    font-size: 14px!important;
}
.nav.mix-filter li a{
	padding: 5px 6px !important;
}
	.mainEmblem{
	height:200px!important;
}
	.mainEmblem img{
	width:650px!important;
	height:200px!important;
}
.mainEmblem2{
	background-image:url("../images/athfest-main-emblem-02.gif");
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
height:200px;
	margin-top:-15px;
	margin-bottom:15px;
}
	.innerHalfContent{
	height:200px;
}
	.innerHalfContent img{
	width:360px;
	height:200px;
}
.sub-title1 {
	padding-top:10px;
	padding-bottom:12px;
	max-height:60px;
	padding-left:10px;
}
.sub-title1 h2 {
	font-size:.8em;
	margin-top:0px;
}
.gallery h2{
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 0px;
}

.flush-rightHome {
    margin-right: 0px;
	margin-bottom:0px;
}

.navbar.athfest-nav .navbar-nav > li > a{
	padding-left:30px!important;
	font-size:16px;
	padding:14px 30px!important;
}
.alert-info {
    border-left: 4px solid #4F77D9;
	background-color:#DBE6FF;
}

}

@media screen and (max-width: 320px){
 h1{
	 font-size:.5em;
 }
.sub-title1.imgBgrnd h1 {
	font-size:1em;
}
.sub-title1.imgBgrnd h4 {
	font-size:.7em;
}
 .sub-title1 {
padding-top: 5px;
padding-bottom: 12px;
max-height: 50px;
padding-left: 10px;
}
	.mainEmblem{
	height:200px!important;
}
	.mainEmblem img{
	width:650px!important;
	height:200px!important;
}
.mainEmblem2{
	background-image:url("../images/athfest-main-emblem-02.gif");
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
height:200px;
	margin-top:-15px;
	margin-bottom:15px;
}
.sub-title1 h2 {
	font-size:.8em;
	margin-top:0px;
}
.gallery h2{
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 0px;
}
.alert-info ul{
    padding-left:0px;
	list-style-type:none;
}
.alert-info ul li{
    font-size:13px;
	line-height:1.4em;
}

}
 
/* ANIMATIONS  */

 /** HomePage Image Rotator
  **************************************************************** **/
.jumbotron {
background-size: cover;
background-repeat: no-repeat;
height: 420px;
margin-bottom:0px;
border-radius: 0px!important;
margin-left: -15px;
margin-right: -15px;
}
@media screen and (max-width: 768px){
.jumbotron {
height: 150px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px){
.jumbotron {
height: 225px;
}
}

 /** Navigation
  **************************************************************** **/
.siteLinksWrap{
	max-width:1170px;
	margin:0px auto!important;
}
.siteLinks{
height: 25px !important;
padding-top: 5px !important;
padding-bottom: 5px !important;
background-color: #000 !important;
width: 100% !important;
}

.siteLinks a{
	color:#ccc!important;
	font-size:12px!important;
	text-decoration:none!important;
	display:inline-block!important;
	padding:0px 12px!important;
	float:right!important;
	border-right:1px solid #fff!important;
	letter-spacing:1px!important;
}

.siteLinks a:hover{
	color:#E55654!important;
}

.siteLinks a.last{
	border-right:none!important;
	padding-right:0px!important;
}

@media screen and (max-width: 1024px){
	.fixWidth{
	width:1024px;
}
}
@media screen and (max-width: 960px){
.navbar.athfest-nav .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
}
}

@media screen and (max-width:767px){
	 body{
 background-position:center 48px!important;
 padding-top: 85px;
	 }
 	 .mainEmblem {
    margin-top: 0px;
	 }
	/* .mainEmblem .img-responsive{
		 height:100%!important;
	 } */

.narrow{
	width:25%!important;
}

}

@media screen and (max-width:640px){
	.fixWidth{
		width:630px;
	}
}



 /** NewsItems
 **************************************************************** **/
.newsSnip{
	height:141px;
	border-bottom:1px solid #CCC;
	overflow:hidden;
}
 
.newsTtl{
	border-bottom:1px solid #7AC943;
	margin-bottom:10px;
	margin-top:-12px;
	max-height:30px;
}
.newsSnipTtl {
	font-size:20px;
	font-weight:200;
	margin-top:10px;
}
.newsSnipDesc{
	font-size:16px;
	line-height:1.2em;
	font-weight:100;
	max-height: 39px;
}
/* NEWS PAGE */
.newsItem{
	
}
.newsItem img{
	margin-right:15px;
}
@media screen and (max-width: 768px){
.newsSnipTtl {
    font-size: 14px;
	margin-top:18px;
}
}
@media screen and (max-width: 640px){
.newsSnip{
height:140px;
}
	.newsItem img{
	max-width:85px;
	height:auto;
}
}
@media only screen and (max-width: 480px){
	.newsSnipDesc {
    font-size: 12px;
    line-height: 1.2em;
    font-weight: 100;
}
	.innerHalfContent.noflex{
	height:420px;
}
.newsSnip .btn-sm{
	font-size:14px;
}
}
@media only screen and (max-width: 360px){
	.newsSnip{
	height:140px;
}
	.newsSnipDesc {
    font-size: 12px;
    line-height: 1.2em;
    font-weight: 100;
}
	.news.innerHalf{
		min-height:420px;
	}

	.news .innerHalfContent{
	height:420px;
}
.innerHalfContent.noflex{
	height:420px;
}
}


 /** Event Schedule
 **************************************************************** **/
 .day h4{
	font-family:'semplicitaBold', sans-serif;
	display:block;
	color:#fff;
	background-color:#4F77D9;
	padding:4px 0px 4px 4px;
	text-transform:uppercase;
	font-weight:600;
	font-size:1.8em;
	margin-bottom:12px;
	margin-left:-9px;
}
 .bandSchedEntry{
	border-right:1px solid #E0E0E0;
	padding-left:10px;
	margin-top:5px;
	margin-bottom:5px;
	
}
 .bandSchedEntry.grey{
	background-color:#E0E0E0;
	
}

 .bandSchedEntry h5{
	 font-size:1.3em;
	 display:block;
	 text-align:middle;
 }
 
.bandSchedEntry p{
	 color:#5B5B5B;
	 margin-bottom:2px;
 }
 .bandSchedEntry .time{
	font-size:2.3em;
 }
  .bandSchedEntry a{
	font-size:.8em;
	color:#5B5B5B;
	font-family:'semplicita', sans-serif!important;
	text-decoration:underline;
 }
 .bandSchedEntry a:hover{
	color:#E55654;
 }
.bandSchedEntry .fa{
 font-family: FontAwesome;
 font-size:1.2em;
 height:auto;
 }
 .dayOneStripe{
	background-color:#DBE6FF;
	padding-left:10px;
 }
  .dayTwoStripe{
	background-color:#E7F7DC;
	padding-left:10px;
 }
 .dayThreeStripe{
	background-color:#EFD2D2;
	margin-left:-10px;
	padding-left:10px;
 }
 .dayOne{
	background-color:#4F77D9!important;
	color:#fff;
 }
.dayTwo{
	background-color:#7AC943!important;
	color:#fff;
 }
.dayThree{
	background-color:#E55654!important;
	color:#fff;
 }
.list-cc-sched-item {
    min-height: 200px;
    border-top: 1px solid #ccc;
	padding-top: 15px;
	padding-left: 0px;
}
.cc-sched-time {
	 height:200px;
 }
.cc-sched-time.Friday {
	 background-color:#73378A;
 }
 .cc-sched-time.Saturday {
	 background-color:#DB963D;
 }
  .cc-sched-time.Sunday {
	 background-color:#B7D16A;
 }
.rotate-sched {
    padding: 15px 0px;
}
.rotate-sched h3 {
    font-size: 60px;
    line-height: .85em;
    margin-bottom: 2px;
    color: #fff;
    text-align: right;
    position: relative;
    left: -8px;
}
.rotate-sched h4 {
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
}
.rotate-sched p {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
}
.cc-sched-info h4 {
font-size:46px;
line-height: 1.05em;
}
.cc-sched-info h5.venue {
	font-size:28px;
}
.wristband-only {
	padding: 2px 8px;
	background-color:#73378B;
	color:#fff;
	text-transform:uppercase;
	letter-spacing: .08em;
}
 .table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #DBE6FF;
}
.table > tbody > tr > td.rotate-sched {
	/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
text-align:center;
vertical-align:middle;
font-size: 23px;
}
.affix{
    position: fixed;
    width: 359px;
	top: 145px;
}
@media screen and (max-width: 1199px){
.mobile-filters {
position: fixed;
top: 50px;
background-color: rgba(0, 0, 0,.8);
left:0px;
height: 100px;
padding:10px 15px;
z-index: 1200;
border-bottom: 1px solid #A1BCFF;
}
.filter-heading-mobile {
	color:#fff;
	font-size:12px;
	display:inline;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin: 0 0 2px;
	display:block;
}
.filter-heading-mobile span{
padding: 0px 4px !important;
}
.filters{
color#eee;
}
span.filter.active{
	background-color:rgba(255,255,255,.3);
	padding: 2px !important;
}
span.filter.active a{
	color:#fff;
}
span.sort.active{
	background-color:rgba(255,255,255,.3);
	padding: 2px !important;
}
span.sort.active a{
	color:#fff;
}
.mobile-filters .nav > li {
	margin-bottom: 2px;
}
.mobile-filters .nav.mix-filter.nav-pills > li.active > a {
	background-color: rgba(255,255,255,.07);
	border-bottom:1px solid rgba(255,255,255,.09);
}
.mobile-filters .nav.mix-filter li a {
	padding: 0px 12px!important;
	background-color:transparent;
	color:#eee;
}
}
@media all and (max-wdth: 1200px) and (min-width: 768px) {

}

@media screen and (max-width: 360px){
	.bandSchedEntry{
		padding-top:5px;
		padding-bottom:5px;
		border-left:1px solid #E0E0E0!important;
	}
	 .bandSchedEntry h5{
	 font-size:1em;
	 display:block;
	 text-align:middle;
	 font-weight:600;
 }
  .bandSchedEntry .time{
	font-size:2em;
 }
 .dayOne{
	 margin-left:-5px;
 }
  .dayTwo{
	 margin-left:-5px;
 }
  .dayThree{
	 margin-left:-5px;
 }
 .dayOneStripe{
	 margin-left:-5px;
 }
  .dayTwoStripe{
	 margin-left:-5px;
 }
  .dayThreeStripe{
	 margin-left:-5px;
 }
}
@media screen and (min-width: 500px) and (max-width: 786px){
.cc-sched-time {
height: 250px;
padding-top: 10px;
width:13%;
}
}
@media screen and (max-width: 768px){

 .rotate-sched {
	/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
position: absolute;
left: 3px;
margin-top:30px;
}
.rotate-sched p {
    overflow: visible;
    white-space: nowrap;
	margin-left: -9px;
}
.rotate-sched h3 {
    font-size: 50px;
    line-height: .75em;
    left: -10px;
    top: 5px;
}
.list-cc-sched-item {
    padding-left: 0px;
	padding-right:0px;
}
.cc-sched-time {
    height: 250px;
    padding-top: 10px;
}
.cc-sched-info h4 {
    font-size: 23px;
    margin-bottom: 4px;
    overflow: hidden;
    white-space: normal;
	line-height: 1.2em;
}
.cc-sched-info h5 {
    margin-bottom: 1px;
}
.cc-sched-info h5.venue {
    font-size: 21px;
	margin-bottom:5px;
}
.cc-sched-info h5.day {
    font-size: 17px;
	text-transform:uppercase;
}
.cc-sched-info h5.age {
    font-size: 14px;
	margin-bottom: 4px;
}
.cc-sched-info p {
	font-size:15px;
	color: #777;
}
.wristband-only {
    display: block;
	text-align: center;
	margin-top: 8px;
}
.wristband_link{
	line-height:1.5em;
	margin-bottom:5px;
}
.cc-sched-info h5.Friday {
	color:#73378B;
}
.cc-sched-info h5.Saturday {
	color:#DB963D;
}
}
/** MIXITUP
************************************ **/
#Container .mix{
	display: none;
}
.press {
    display: inline-block;
    padding-top: 15px;
}
/** Forms
***************************************************************** **/
#contactForm label{
	border-bottom:none!important;
	margin-top: 15px;
}
#contactForm label.bandInfo{
	border-bottom:1px solid #C3C3C3!important;
}
.input-group-addon{
	background-color:#fff!important;
	color:#4F77D9!important;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #4F77D9;
	font-size:1em;
}
label .bandInfo{
	border-bottom:1px solid #777777!important;
}
.contactConfirm{
background-color:#fff;
text-align:center;
padding:20px 15px;
margin:15px 0px;
border:1px solid #777;
}
.uploadSuccess{
padding:20px 15px;
background-color:#fff;
margin-top:18px;
}
.uploadAlert, .uploadAlert p{
font-size:15px;
margin-top:24px;
}
.submission-example{
		font-size:.9em;
		font-style: italic;
		display: inline-block;
}
.form-inline .form-control{
	min-width:400px;
}
label{
	min-width:225px!important;
	font-weight:300!important;
	border-bottom: 0px solid #CCC;
}
.form-group {
    padding-left: 0px;
}
.formExample{
	
	font-family:'semplicita', sans-serif;
}
.songInfo{
	width:50%!important;
	display:inline;
	font-size:16px;
}
.g-recaptcha{
		margin-left:15px;
		margin-bottom:30px;
	}
.form-group small{
	font-size:90%;
	padding-top:15px;
}
@media screen and (min-width: 1170px){
		.g-recaptcha{
		margin-left:15px;
	}
}
@media screen and (max-width: 980px){
	#contactForm label.bandInfo{
		border-bottom:none!important;
	}
}

@media screen and (max-width: 640px){
	.form-inline .form-control{
	min-width:100%;
}
@media screen and (max-width: 320px){
	.form-group.col-md-6{
		padding-left:0px;
		padding-right:0px;
	}
	.g-recaptcha{
		margin-left:-15px;
	}
}
}
/** Sponsors
 **************************************************************** **/
 .sponsorWidth{
	 width:inherit;
 }
h4.sponsorLevel  {
	 margin-bottom:38px;
	 margin-top:38px;
	 text-align:center;
	 font-weight:600;
	 color: #4F77D9;
	font-size: 22px;
	background-color: #DBE6FF;
	 border-bottom:none;
	 text-transform:uppercase;
 }
 .levelOne{
	 position:relative;
	 display:flex;
	 width:100%;
	 overflow:hidden;
	 text-align:center;
	 height:250px;
	 float:none;
	 justify-content:center;
	 align-items: center;
 }
  .levelTwo{
	 position:relative;
	 display:flex;
	 width:100%;
	 overflow:hidden;
	 height:250px;
	 float:none;
	 justify-content:center;
	 align-items: center;
 }
   .levelThree{
	position:relative;
	display:flex;
	overflow:hidden;
	text-align:center;
	height:200px;
	float:none;
	justify-content:center;
	align-items: center;
 }
    .kidsfest{
	position: relative;
	display: flex;
	width: 100%;
	overflow: hidden;
	text-align: center;
	height: 200px;
	float: none;
	justify-content: center;
	align-items: center;
}
.kidsfest img {
    display: block;
    margin: auto;
    width: 100%;
    height: auto;
}
    .levelFour{
	position:relative;
	display:flex;
	max-width:175px;
	overflow:hidden;
	text-align:center;
	height:175px;
	float:none;
	justify-content:center;
	align-items: center;
 }
     .levelFive{
position: relative;
display: flex;
max-width: 175px;
overflow: hidden;
text-align: center;
height: 175px;
float: none;
justify-content: center;
align-items: center;
margin-bottom: 15px;
 }
      .levelSix{
	position:relative;
	display:flex;
	width:100px;
	overflow:hidden;
	text-align:center;
	height:100px;
	float:none;
	justify-content:center;
	align-items: center;
 }
       .levelSeven{
	font-size: 16px;
 }
 .levelOne img{
	display:block;
	margin:auto;
	width:100%;
	height:auto;
 }
  .levelTwo img{
	display:block;
	margin:auto;
	width:100%;
	height:auto;
 }
   .levelThree img{
	display:block;
	margin:auto;
	width:100%;
	height:auto;
 }
    .levelFour img{
	display:block;
	margin:auto;
	width:100%;
	height:auto;
 }
    .levelFive img{
display:block;
	margin:auto;
	width:100%;
	height:auto;
 }
    .levelSix img{
	display:block;
	margin:auto;
	width:100%;
	height:auto;
 }
 @media screen and (max-width 991px){
.levelOne {
    margin-top: 15px;
}
 }
 
 /** Buttons
 **************************************************************** **/
 .btn{
border-radius:0px;
border-width:0px;
text-transform:lowercase;
color:#fff;
background-color:#7AC943;
 }
 .btn:hover{
background-color:#E55654;
 }
 .btn-sm{
	 color:#fff;
 }
 .btn-sm:hover{
	 color:#fff;
 }
 .btn-md{
margin-bottom:30px;
color:#fff;
font-weight:500;
font-size:16px;
white-space: normal;
overflow: hidden;
 }
  .btn-lg{
	 margin-bottom:30px;
	 color:#fff;
	 font-weight:300;
	 font-size:18px;
	 letter-spacing:.1em;
 }
 .btn-block{
	 font-weight:600;
	 letter-spacing:.1em;
	 font-size:1.2em;
	 text-overflow: ellipsis !important;
	overflow: hidden;
	white-space: normal;
 }
  .btn-block:hover{
	 color:#fff;
 }
  .btn-md:hover{
	color:#fff;
  }
  .btn-lg:hover{
	color:#fff;
  }
 .btn-primary {
	 color:#fff;
	 font-weight:600;
	 font-size:20px;
	 text-transform:lowercase;
 } 
 
 .buttonMargin{
	 margin-bottom:15px;
 }
.endButton{
	 margin-left:-30px;
 }
.end-of-page-margin-t12-b12{
	margin-top:12px;
	margin-bottom:12px;
}
@media screen and (max-width: 361px){
	 .btn-primary {
		 font-size:16px;
	 }
	 .btn-md{
		 width:100%;
		 margin-bottom:15px;
	 }
	 .btn-lg{
		font-size:13px;
		font-weight:500;
	 }
	 ul {
		 padding-left:15px;
	 }
	 ul li{
		 font-size:13px;
	 }
 }
 @media screen and (max-width: 320px){
	 .btn-lg{
		margin-left:-7px;
	 }
 }
  /** Footer
 **************************************************************** **/
.footer{
	padding: 15px 0px;
 }
.footerTheme{
	width:100%;
	height:350px;
	background-image:url("../ee_uploads/theme_images/footer-theme.png");
	background-position: center;
	background-repeat:no-repeat;
 }
 .footer p{
	 color:#fff;
	 font-size:19px;
	 line-height:1.1em;
	 font-family:semplicitalight;
 }
  .footer h6{
	 color:#fff;
	 border-bottom:solid 1px #fff;
	 padding-bottom:3px;
	 margin-bottom:3px;
	 font-size:20px;
	 line-height:1em;
	 margin-top:12px;
 }
 .footer h5{
	 color:#fff;
	 margin-bottom:15px;
	 font-size:19px;
	 line-height:1em;
	 margin-top:12px;
	 margin-bottom:30px;
 }
 .footer a{
	 color:#FFF;
	 text-decoration:none;
	 font-weight: 600;
	 line-height: .45em;
	 position:relative;
 }
 .footer a span{
	 top:-15em;
 }
  .footer a:hover{
	 color:#F05D60;
	 text-decoration:none;
 }
.social.blockHeading{
	margin-top:-78px;
	float:right;
	width:250px;
	max-height: 60px;
	padding-top:12px;
}
.blockHeadingXS{
max-height:35px;
padding-right: 15px;
margin-top:8px;
}
.social.blockHeading .col-md-4{
	width:20%!important;
}
.social.blockHeading ul{
	float:right;
	margin-top:8px;
	padding-top:8px;
}
.social.blockHeading ul li{
    margin: 3px;
	line-height: inherit;
	display:inline;
	vertical-align: middle;
}
.social ul li {
    margin: 3px;
	line-height: inherit;
	display:inline;
}
.share{
	display:inline;
}
.gallery .social.top h5{
	color:#C4C4C4!important;
}
.social.blockHeading i{
	width: 25px;
	height: 25px;
	font-size: 12px;
	padding-top: 8px;
	background-color:#fff;
	color:#4F77D9;
	margin-bottom:5px;
}
.social.blockHeading i:hover{
	color:#fff;
}
.social h5{
	font-size:16px;
	font-weight:300;
	color:#fff!important;
	text-align:right;
	margin-top: 4px;
	text-transform:lowercase;
	letter-spacing:.08em;
}
.social.blockHeading .share{
	display:inline;
	text-align:right;
	border-right:1px solid #fff;
	max-height: 25px;
	margin-top: 19px;
	padding-right: 11px;
}
@media screen and (max-width: 1199px){
.social.top h5{
	font-size: 13px;
	padding: 2px 10px 2px 10px;
	text-align: right;
	margin-right: -15px;
	border-right: 1px solid #ccc;
	color:#757575!important;
	}
.social.top p{
	width: 90px;
float: right;
border-right: 1px solid #ccc;
padding-right: 12px;
text-align: right;
}
.social.top ul{
	float: right;
	list-style-type:none!important;
	padding-left:0px;
	margin-right: 12px;
	margin-left: -20px;
	margin-top: -5px;
	}
.social.top ul li a{

	}

.social.top i {
    width: 24px;
height: 24px;
font-size: 17px;
padding-top: 4px;
float: right;
background-color: #aaa;
color: #fff;
margin-left: 5px;
display: block;
}
}
@media screen and (max-width: 800px){
	.social.top h5 {
    height: 23px;
    line-height: 1.6em;
}
.shareIcons{
	width:21%!important;
}
.share{
	width:60%!important;
}
}
@media screen and (max-width: 640px){
	.social.top h5 {
    height: 23px;
    line-height: 1.6em;
}
.shareIcons{
	width:25%!important;
}
.share{
	width:60%!important;
}
.social.top p{
	font-size: 14px;
padding-top: 3px;
padding-bottom: 3px;
margin-right: 3px;
padding-right: 6px;
}
}
@media screen and (max-width: 480px){
	.social.top h5 {
    height: 23px;
    line-height: 1.6em;
}
.shareIcons{
	width:35%!important;
}
.share{
	width:60%!important;
}
}
@media screen and (max-width: 360px){
	.social.top h5 {
    height: 23px;
    line-height: 1.6em;
}
.shareIcons{
	width:100%!important;
}
.share{
	width:52%!important;
}
}
/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
.shareIcons{
	width:70%!important;
}
}

@media screen and (max-width: 320px){
.social.top h5 {
    height: 23px;
    line-height: 1.6em;
}
.shareIcons{
	width:55%!important;
}
.share{
	width:45%!important;
}
}

.panel-default > .panel-heading{
	font-size: 19px;
	color: #4F77D9;
	background-color:#E3EAFC;
	font-weight:500;
}
@media screen and (max-width: 360px){
	.copyright{
		height:60px!important;
		text-align:center;
	}
}

/* PRESS */
.mix{
	border-top:1px solid #ccc;
	margin-top:15px;
}
.table.pr-table > tbody > tr > td{
border-top: 1px solid #ddd;
padding: 15px 15px;
min-width: 70px;
}
.pr-table th {
    background-color: #4F77D9;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .2em;
    color: #fff;
    font-size: 1.2em;
    padding: 8px;
    margin-bottom: 12px;
}
.pr-table th.date-head {
min-width:12%;
}
.pr-table td{
font-size:1.1em;
border-bottom: 1px solid #C8C8C8;
}
.pr-table td.pressRelease{
padding: 15px 15px;
}
.pr-table td a{
	font-size:.85em;
}
.pr-table .pr-date{
font-size: 1.5em;
font-weight: 600;
text-align: center;
vertical-align: middle;
min-width:15%;
}
.pr-image{
padding:10px 0px;
}
.photos{
	padding-top:20px;
}
.pressPics{
	margin-bottom:20px;
}
.pr-inquiries{
	list-style-type:none;
	padding-left:0px;
}
.pr-inquiries i{
	color:#4F77D9;
}
.pr-inquiries a{
	color:#4F77D9;
	font-size:.8em;
}
.logos{
	padding-top:20px;
}
.logos p{
	font-size:.9em;
}
.logoWrapper{
	display:cover;
}

/** Gallery
 **************************************************************** **/
#links{
margin-top:40px;
margin-bottom:40px;
}
#links img{
	width:100%;
	height:auto;
	margin-bottom:30px;
	margin-top:8px;
	border: 1px solid rgba(0,0,0,0);
}
#links img:hover{
	border:1px solid rgb(150, 150, 150);
}
.modal-dialog{
	padding-left:8%;
	padding-right:8%;
}
.modal-content{
background-color: rgba(5,5,5,.3);
border: 1px solid rgba(100, 100, 100, .7);
}
.modal-body{
	padding-bottom:50%!important;
}

.modal-body img{
	border: 1px solid rgba(100, 100, 100, .7);
}

.modal-header{
	border-bottom:none!important;
}
.modal-title{
	border-bottom:none;
}

.blueimp-gallery .modal-dialog{
	max-width:1900px!important;
}
.modal-footer{
	border-top: none;
}
.modal-footer .btn-md{
	margin-bottom:0px;
	font-size:1em;
	font-weight:300;
	background-color:#939393;
	border-radius: 2px;
}
.modal-footer .btn-md:hover{
	background-color:#E55654;
}

.close {
    float: right;
    font-size: 36px;
	font-family:sans-serif;
    font-weight: 100;
    line-height: 1;
    color: #fff;
    text-shadow: 0px 1px 0px #FFF;
    opacity: 0.7;
}

.close:hover{
	color:#E55654;
}
.blueimp-gallery > .indicator{
	bottom:100px;
}
.blueimp-gallery > .indicator > li{
	width: 12px;
	height: 12px;
	border: 1px solid rgba(180, 180, 180, 1);
}
.blueimp-gallery > .indicator > li:hover {
    background-color: rgba(100, 100, 100, .5);
    border-color: rgba(100, 100, 100, .5);
    opacity: 1;
    width: 50;
    height: 50;
    background-size: cover;
}

@media only screen and (max-width:801px){
	#links img {
    width: 100%;
    height: auto;
	overflow:hidden;
	}
	#links img:hover {
    width: 100%;
    height: auto;
	}
	
	.galleryThumbs{
	overflow:hidden;
	-webkit-align-content: center;
    align-content: center;
	padding: 0px 4px;
	}
}

video{
max-width:1170px;
}

@media (max-width: 1199px) {
.container.fluidNav{
	margin-left:auto!important;
	margin-right:auto!important;
	padding-left:0px!important;
	padding-right:0px!important;
	width:100%;
}
.navbar.athfest-nav .navbar-nav > li > a{
	padding-top:24px;
	padding-bottom:24px;
}
}
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin: 7.5px;
	}
	.navbar .navbar-nav {
    margin: 1px;
}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	 body{
background-position: center 70px;
 padding-top:85px;
 }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	body{
		background-position: center 40px;
	}
}
